Subject: Ticket Assigned - tabby
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 13:50:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  tabby hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526744854            05:42 PM, 01st Jun                     hi                    Ok           05:42 PM, 01st Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:42 PM, 01st Jun                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           05:44 PM, 01st Jun                     hi                    Actually I don’t have any order which needs to be returned           05:45 PM, 01st Jun                     hi                    But I wanted to chat with an agent           05:45 PM, 01st Jun                     hi                    To get some info           05:45 PM, 01st Jun                   Sohaib                   I'll be more than happy to help you.           05:45 PM, 01st Jun                     hi                    So I was trying to pay using tabby with my debit card           05:45 PM, 01st Jun                     hi                    Which split the payment in for installments           05:46 PM, 01st Jun                     hi                    I had enough money to pay the first installment           05:46 PM, 01st Jun                     hi                    But the payment wasn’t successful           05:47 PM, 01st Jun                     hi                    How does paying with tabby works?           05:47 PM, 01st Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you However that due to some up-gradation in the system tabby payment method has been temporarily disabled. Our team is working on it to fix the issue at the earliest.           05:48 PM, 01st Jun                     hi                    Oh so it’s disabled           05:49 PM, 01st Jun                     hi                    Well thank you           05:49 PM, 01st Jun                   Sohaib                   Is there anything else I can help you with?           05:49 PM, 01st Jun                     hi                    That will be all           05:49 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:49 PM, 01st Jun                     hi                    You too           05:49 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655057